input, textarea, select {
  font-family: inherit;
  font-size: inherit;
  font-weight: inherit;
}

a {
  color: #000;
}

html {
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
  background: #467ec9;
  color: #003c8e;
}

.uk-section-default {
  background: none;
  height: 100vh;
}

.home-page {
  height: 100vh;
  overflow-y: hidden;
}

.top-logo {
  z-index: 300;
  left: 30%;
  top: -50px;
}

.fb-link {
  z-index: 300;
  right: 17%;
  top: 45px;
}

.top-logo img {
  max-width: 40vw;
}

.top-bg-img {
  opacity: 0.8;
}

.bt-zoom {
  zoom: 100%;
}

.custom-header {
  position: relative;
  height: 100%;
}

.custom-header-media {
  height: 100vh;
  max-height: 100%;
  overflow: hidden;
}

.custom-header-media {
  bottom: 0;
  left: 0;
  overflow: hidden;
  position: absolute;
  right: 0;
  top: 0;
  width: 100%;
  z-index: 0;
}

.app-links {
  margin-bottom: 15vh;

}

.app-bt a img {
  max-width: 228px;
}

.cz-bt {
  max-width: 228px;
  margin: 0 auto 20px;
}

.app-bt {
  -webkit-animation: up_down 1500ms linear infinite;
  -moz-animation: up_down 1500ms linear infinite;
  -ms-animation: up_down 1500ms linear infinite;
  animation: up_down 1500ms linear infinite;
  position: relative;
}

.fb-iframe {
  position: absolute;
  display: inline-block;
  top: 18px;
  right: -113px;
}

@-webkit-keyframes up_down {
  0% {
    -webkit-transform: translateY(0px);
  }

  50% {
    -webkit-transform: translateY(10px);
  }

  100% {
    -webkit-transform: translateY(0px);
  }
}

@-moz-keyframes up_down {
  0% {
    -moz-transform: translateY(0px);
  }

  50% {
    -moz-transform: translateY(10px);
  }

  100% {
    -moz-transform: translateY(0px);
  }
}

@-ms-keyframes up_down {
  0% {
    -ms-transform: translateY(0px);
  }

  50% {
    -ms-transform: translateY(10px);
  }

  100% {
    -ms-transform: translateY(0px);
  }
}

@keyframes up_down {
  0% {
    transform: translateY(0px);
  }

  50% {
    transform: translateY(10px);
  }

  100% {
    transform: translateY(0px);
  }
}

.has-header-image .custom-header-media img, .has-header-image .custom-header-media video, .has-header-image .custom-header-media iframe, .has-header-image:not(.twentyseventeen-front-page):not(.home) .custom-header-media img {
  height: 100vh;

  -o-object-fit: cover;
  object-fit: cover;
  top: 0;
  -ms-transform: none;
  -moz-transform: none;
  -webkit-transform: none;
  transform: none;
  width: 100%;
}

.uk-section-default {
  background: none;
  height: 100vh;
}

.has-header-image .custom-header-media img, .has-header-image .custom-header-media video, .has-header-image .custom-header-media iframe {
  position: fixed;
  height: auto;
  left: 50%;
  max-width: 1000%;
  min-height: 100%;
  min-width: 100%;
  min-width: 100vw;
  width: 100%;
  top: 0;
  padding-bottom: 1px;
  -ms-transform: 0;
  -moz-transform: 0;
  -webkit-transform: 0;
  transform: 0;
  margin-left: -50%;
}

.wp-custom-header img {
  z-index: 1;
}

.footer {
  background: #000;
  padding: 20px 0 30px;
  font-size: 14px;
  color: #9c9c9c;
  position: relative;
  z-index: 999;
}

.footer .uk-container {
  max-width: 700px;
}

.footer img {
  margin-top: 12px;
}

.footer a {
  color: #9c9c9c;
}

.footer p {
  margin-top: 10px;
  line-height: 1.6;
}

#modal-youtube .uk-modal-dialog {
  position: relative;
  box-sizing: border-box;
  margin: 0 auto;
  width: 880px;
}


@media (max-width: 1024px) {
  .top-logo {
    z-index: 300;
    left: auto;
    width: 100%;
    text-align: center;
    max-width: 750px;
    margin: 30px 0 0;
  }

  .top-title {
    z-index: 100;
    top: 3vh;
  }
.bt-zoom {
  zoom: 100%;
  display: inline-block;
}
  .fb-link {
    z-index: 300;
    right: 13vw;
    top: 45px;
  }

  .fb-link .uk-margin-right {
    margin-right: 10px !important;
  }

  .top-logo img {
    max-width: 850px;
    margin-left: -50%;
  }

  .footer .uk-flex {
    text-align: center;
    max-width: 640px;
    display: block;
  }

  .footer img {
    margin-top: 15px;
    display: block;
    margin-left: auto;
    margin-right: auto;
    max-width: 100%;
  }

  .footer p {
    margin-top: 10px;
    line-height: 1.6;
    display: block;
    width: 100%;
    font-size: 15px;
  }

  #modal-youtube .uk-modal-dialog {
    position: relative;
    box-sizing: border-box;
    margin: 0 auto;
    width: 100%;
  }

  .fb-iframe {
    position: absolute;
    display: inline-block;
    top: 18px;
    right: -110px;
  }

  @media all and (orientation : landscape) {
    .top-logo {
      z-index: 300;
      left: auto;
      width: 100%;
      text-align: center;
      max-width: 750px;
      margin: 10px 0 0;
    }

    .fb-link {
      z-index: 300;
      right: 13vw;
      top: 13px;
    }

    .vod-star img {
      max-width: 80px;
    }

    .top-logo img {
      max-width: 160px;
      margin-left: -20px;
    }

    .app-bt a img {
      max-width: 165px;
    }

  }
}

.text-26 {
  font-family: Oswald;
  font-size: 26px;
  line-height: 48px;
}

.markuee:hover {
  animation-play-state: paused;
}

p.uppercase {
  text-transform: uppercase;
}

p.lowercase {
  text-transform: lowercase;
}

p.capitalize {
  text-transform: capitalize;
}

.onair {
  color: #F5DF27;
}

.markuee {
  white-space: normal;
  width: 100%;
  height: 100%;
  margin: 0px auto;
  overflow: hidden;
  position: relative;
  -webkit-transition: background-color 350ms;
  -moz-transition: background-color 350ms;
  transition: background-color 350ms;
}

.markuee p {
  position: absolute;
  font-family: Oswald, Tahoma, Arial, sans-serif;
  width: 100%;
  height: 100%;
  margin: 0;
  line-height: 50px;
  text-align: center;
  color: #FFFFFF;
  text-shadow: 1px 1px 0px #282828;
  filter: dropshadow(color=#282828, offx=1, offy=1);
  transform: translateX(100%);
  -moz-transform: translateX(100%);
  -webkit-transform: translateX(100%);
}

.markuee p:nth-child(1) {
  animation: left-one 20s ease infinite;
  -moz-animation: left-one 20s ease infinite;
  -webkit-animation: left-one 20s ease infinite;
}

.markuee p:nth-child(2) {
  animation: left-two 20s ease infinite;
  -moz-animation: left-two 20s ease infinite;
  -webkit-animation: left-two 20s ease infinite;
}

.markuee.down p {
  transform: translateY(-100%);
  -moz-transform: translateY(-100%);
  -webkit-transform: translateY(-100%);
}

.markuee.down p:nth-child(1) {
  animation: down-one 20s ease infinite;
  -moz-animation: down-one 20s ease infinite;
  -webkit-animation: down-one 20s ease infinite;
}

.markuee.down p:nth-child(2) {
  animation: down-two 20s ease infinite;
  -moz-animation: down-two 20s ease infinite;
  -webkit-animation: down-two 20s ease infinite;
}

.markuee.up p {
  transform: translateY(100%);
  -moz-transform: translateY(100%);
  -webkit-transform: translateY(100%);
}

.markuee.up p:nth-child(1) {
  animation: up-one 20s ease infinite;
  -moz-animation: up-one 20s ease infinite;
  -webkit-animation: up-one 20s ease infinite;
}

.markuee.up p:nth-child(2) {
  animation: up-two 20s ease infinite;
  -moz-animation: up-two 20s ease infinite;
  -webkit-animation: up-two 20s ease infinite;
}

@-moz-keyframes left-one {
  0% {
    -moz-transform: translateX(100%);
  }
  10% {
    -moz-transform: translateX(0);
  }
  40% {
    -moz-transform: translateX(0);
  }
  50% {
    -moz-transform: translateX(-100%);
  }
  100% {
    -moz-transform: translateX(-100%);
  }
}

@-moz-keyframes left-two {
  0% {
    -moz-transform: translateX(100%);
  }
  50% {
    -moz-transform: translateX(100%);
  }
  60% {
    -moz-transform: translateX(0);
  }
  90% {
    -moz-transform: translateX(0);
  }
  100% {
    -moz-transform: translateX(-100%);
  }
}

@-webkit-keyframes left-one {
  0% {
    -webkit-transform: translateX(100%);
  }
  10% {
    -webkit-transform: translateX(0);
  }
  40% {
    -webkit-transform: translateX(0);
  }
  50% {
    -webkit-transform: translateX(-100%);
  }
  100% {
    -webkit-transform: translateX(-100%);
  }
}

@-webkit-keyframes left-two {
  0% {
    -webkit-transform: translateX(100%);
  }
  50% {
    -webkit-transform: translateX(100%);
  }
  60% {
    -webkit-transform: translateX(0);
  }
  90% {
    -webkit-transform: translateX(0);
  }
  100% {
    -webkit-transform: translateX(-100%);
  }
}

.musica {
    top: 130%;
    font-size: 18px;
    color: #fff;
    font-weight: 300;
    background-color: #000;
    opacity: .5;
    border: solid 5px;
    border-color: #000;
    border-radius: 10px 10px 10px 10px;
}

.volume {
}

button {
    background-color: Transparent;
    background-repeat:no-repeat;
    border: none;
    cursor:pointer;
    overflow: hidden;
    outline:none;
}

body {
	cursor:url("https://ragnaway.com/normal.cur"), url(https://ragnaway.com/normal.cur), auto;
}
a {
	cursor:url("https://ragnaway.com/hand.cur"), url(https://ragnaway.com/hand.cur), auto;
}